ProfileName:Middle-earth Shadow of Mordor™
ProfileModule:dxgi.dll
ProfilePath:D:\Steamgame\steamapps\common\ShadowOfMordor\x64\ShadowOfMordor.exe
ProfileDll:ReShade64.dll
ProfilePreset:Middle-earth Shadow of Mordor™
